.search-asset-portlet div#strsbg.strasbourg-selector {
  display: flex;
  margin-left: -10px;
}
.search-asset-portlet #quartiers.quartiers-selector {
  margin-left: 50px;
}
.search-asset-portlet #districtToggleButton.district-toggle:focus {
  box-shadow: none;
}
.search-asset-portlet .help-pagination .selectric > span.label {
  border-style: none;
}

.loader-container {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.spinner {
  width: 72px;
  height: 72px;
  display: grid;
  border: 5.8px solid rgba(0, 0, 0, 0);
  border-radius: 50%;
  border-color: #8DC63F rgba(0, 0, 0, 0);
  animation: spinner-e04l1k 1s infinite linear;
}

.spinner::before,
.spinner::after {
  content: "";
  grid-area: 1/1;
  margin: 2.9px;
  border: inherit;
  border-radius: 50%;
}

.spinner::before {
  border-color: #00aeef rgba(0, 0, 0, 0);
  animation: inherit;
  animation-duration: 0.5s;
  animation-direction: reverse;
}

.couleur-ville .spinner::before {
  border-color: #f37021 rgba(0, 0, 0, 0);
}

.couleur-eurometropole .spinner::before {
  border-color: #00aeef rgba(0, 0, 0, 0);
}

.spinner::after {
  margin: 11.6px;
}

@keyframes spinner-e04l1k {
  100% {
    transform: rotate(1turn);
  }
}
.distance-slider-container {
  position: relative;
  width: 100%;
}

.distance-slider-container input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  height: 6px;
  background: #ddd;
  border-radius: 3px;
  outline: none;
  position: absolute;
  top: -10;
}

.distance-slider-container input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  background: black;
  border-radius: 50%;
  cursor: pointer;
  border: 2px solid white;
  margin-top: -5px;
}

.distance-labels {
  display: flex;
  justify-content: flex-end;
  margin-top: 35px;
}